prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

applicationfilesdir=${prefix}/share/accounts/applications
servicefilesdir=${prefix}/share/accounts/services
servicetypefilesdir=${prefix}/share/accounts/service_types
providerfilesdir=${prefix}/share/accounts/providers

Name: libaccounts-glib
Description: A low-level library for managing accounts settings.
Version: 1.25
Requires: glib-2.0 >= 2.26, gio-2.0 >= 2.26, gio-unix-2.0 >= 2.26, gobject-2.0 >= 2.26
Requires.private: libxml-2.0, sqlite3 >= 3.7.0
Libs: -L${libdir} -laccounts-glib
Cflags: -I${includedir} -I${includedir}/libaccounts-glib
